@charset "utf-8";
/* CSS Document */
html, body { min-width: 1300px;}
body { margin: 0; padding: 0; font-family: "Arial", "Microsoft YaHei", "PingFang SC", "Helvetica", "sans-serif"; min-width: 1300px; background: #fff; font-size: 14px; color: #666; }
input, button, textarea, option { font-family: "PingFang SC", Helvetica, "Microsoft YaHei", Arial, "sans-serif"; font-size: 14px; }
img { border: none; }
ul, li { list-style: none; margin: 0px; padding: 0px; }
h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, img, dl, dt, dd, blockquote, fieldset, div, strong, label, em { margin: 0; padding: 0; border: 0; }
a { text-decoration: none; color: #666; }
a:hover { text-decoration: none; }
input { -webkit-appearance: none; text-transform: none; outline: none; }
textarea { -webkit-appearance: none; text-transform: none; outline: none; }
.clearfix { zoom: 1; }
.clearfix:after { content: "."; display: block; visibility: hidden; height: 0; clear: both; }
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; }
.w1300 { width: 1300px; margin: 0 auto; }
/*头部样式*/
#header { width: 100%; }
#header .head_t { height: 40px; line-height: 35px; background: url(../images/top_bg.png) no-repeat; color: #fff;background-size: 100% 100%; }
#header .head_t span.top_l { background: url(../images/top_ico1.png) no-repeat left center; padding-left: 30px; }
#header .head_t span.top_tel { background: url(../images/top_tel.png) no-repeat left center; padding-left: 30px; }
#header .head_t span.top_tel b { font-size: 20px; line-height: 40px; }
#header .head_b .logo { max-width: 395px; }
#header .head_b .nav { width: calc(100% - 395px); }
#header .head_b .nav ul { width: 100%; }
#header .head_b .nav ul li { float: left; position: relative; width: 12.5%; margin-top: 40px; }
#header .head_b .nav ul li a { display: block; float: left; color: #333; font-size: 18px; padding-left: 10px; border-left: 1px solid #ddd; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#header .head_b .nav ul li a span { font-size: 12px; color: #ddd; display: block; margin-top: 2px; }
#header .head_b .nav ul li:hover a { color: #156353; border-left: 1px solid #156353; }
#header .head_b .nav ul li:hover a span { color: #156353; }
#header .head_b .nav .nav_active a { color: #156353; border-left: 1px solid #156353; }
#header .head_b .nav .nav_active a span { color: #156353; }
/*----宽屏*banner----*/
#banner_big { width: 100%; height: 600px; background: none; clear: both; position: relative; z-index: 99; }
#banner_big .swiper-container1 { width: 100%; height: 100%; overflow: hidden; margin: 0 auto; padding: 0; position: relative; }
#banner_big .swiper-container1 .swiper-slide { background-size: cover!important; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
/*分页器*/
#banner_big .swiper-container1 .swiper-pagination { width: 100%; height: 10px; overflow: hidden; margin: 0; padding: 0; left: 0; bottom: 20px!important; }
#banner_big .swiper-container1 .swiper-pagination .swiper-pagination-bullet { width: 50px; height: 5px; margin: 0 5px!important; border-radius: 0; opacity: 0.5; background-color: #fff; }
#banner_big .swiper-container1 .swiper-pagination .swiper-pagination-bullet-active { opacity: 1; }
#banner_big .swiper-container1 .swiper-button-prev, .swiper-container1 .swiper-button-next { width: 48px!important; height: 48px!important; top: 50%!important; margin: -24px 0 0!important; }
#banner_big .swiper-container1 .swiper-button-prev { background: url(../images/prev01.png) center center no-repeat; background-size: 48px 48px; left: 0; }
#banner_big .swiper-container1 .swiper-button-next { background: url(../images/next01.png) center center no-repeat; background-size: 48px 48px; right: 0; }
#banner_big .swiper-container1 .swiper-button-next:after,.h_news .swiper-rtl .swiper-button-prev:after{ display:none;}
#banner_big .swiper-container1 .swiper-button-prev:after, .h_news .swiper-rtl .swiper-button-next:after{ display:none;}
/*----宽屏*结束----*/

@media (max-width:1680px) {
    #banner_big { height: 525px;}
}
@media (max-width:1600px) {
    #banner_big { height: 500px;}
}
@media (max-width:1560px) {
    #banner_big { height: 488px;}
}
@media (max-width:1440px) {
    #banner_big { height: 450px;}
}
@media (max-width:1366px) {
    #banner_big { height: 427px;}
}
@media (max-width:1300px) {
    #banner_big { height: 406px;}
}

/*主营产品和搜索框 开始*/
.mainprotl { background: #156353; height: 70px; position: relative; /*margin-top: -40px;*/ z-index: 99; }
.mainprotl span { float: left; line-height: 70px; width: 63%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block; font-size: 15px; color: #fff; }
.mainprotl span a{ color:#fff;}
.mainprotl .fr { width: 30%; }
.mainprotl .fr form .input { width: 76%; height: 40px; line-height: 40px; background: none; color: #a4ada9; border: 0; border-bottom: 1px solid rgba(255,255,255,.5); box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; font-size: 15px; margin-right: 6%; margin-top: 12px; }
.mainprotl .fr form .submit { width: 70px; border: none; height: 70px; padding: 0; cursor: pointer; background: #b53742 url(../images/sousou.png) center center no-repeat; }
.mainprotl .fr .wz { padding-top: 12px; font-size: 14px; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.mainprotl .fr .wz strong { color: #333; }
.mainprotl::after { position: absolute; content: ""; width: 360px; height: 70px !important; background-color: #156353; top: 0; left: -360px; visibility: visible !important; }
/*主营产品和搜索框 结束*/


/*首页产品展示 开始*/
.h_product_box { width: 100%; padding-top: 55px; padding-bottom: 55px; background: #eaeaea; position: relative; overflow: hidden; /*top: -30px; */}
.h_public_title { text-align: center; width: 22%; margin: 0 auto; background: #eaeaea; position: relative; z-index: 99; }
.h_public_title1 { background: #fff; }
.h_public_title p { font-size: 36px; color: #333333; font-weight: bold; }
.h_public_title p i { font-style: normal; color: #156353; }
.h_public_title span { display: block; font-size: 16px; color: #999; margin-top: 8px; text-transform : uppercase; }
.h_public_title2 { text-align: center; }
.h_public_title2 p { font-size: 36px; color: #fff; font-weight: bold; }
.h_public_title2 span { display: block; font-size: 16px; color: #fff; margin-top: 8px; text-transform : uppercase; }
.h_product_box .hd { text-align: center; margin-top: 20px; width: 60%; margin: 10px auto; background: #eaeaea; position: relative; z-index: 99; height: 40px; overflow: hidden; }
.h_product_box .hd ul { float: left; width: 87%; margin-left: 1%; }
.h_product_box .hd ul li { display: inline-block; vertical-align: top; margin-right: 19px; }
.h_product_box .hd ul li a { display: block; font-size: 16px; color: #333; height: 46px; line-height: 46px; transition: all .3s; }
.h_product_box .hd ul li:hover a { color: #156353; }
.h_product { position: relative; }
.h_product_box .line { width: 1100px; margin: 0 auto; position: absolute; border: 1px solid #ddd; left: 100px; top: 30px; height: 75px; }
.hd_more { font-size: 16px; height: 46px; line-height: 46px; }
.hd_more a { color: #156353; }
.h_product_box .h_pro_list { min-height: 300px; margin-top: 40px; }
.h_product_box .h_pro_list li { width: 23.875%; margin-right: 1.5%; margin-bottom: 20px; transition: all .3s; float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background: #fff; }
.h_product_box .h_pro_list li:nth-child(4n+4) { margin-right: 0; }
.h_product_box .h_pro_list li .pic { display: block; height: 268px; background: #fff; text-align: center; position: relative; -webkit-transition: all .25s; -moz-transition: all .25s; -ms-transition: all .25s; -o-transition: all .25s; transition: all .25s; overflow: hidden; }
/*.h_product_box .h_pro_list li .pic:after { content: ''; display: block; opacity: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5) url(../images/view.png) 10% center no-repeat; position: absolute; top: 0; left: 0; -webkit-transition: all .25s; -moz-transition: all .25s; -ms-transition: all .25s; -o-transition: all .25s; transition: all .25s; }*/
.h_product_box .h_pro_list li .pic img { max-width: 95%; max-height: 95%; vertical-align: middle; -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s; }
.h_product_box .h_pro_list li .pic .iblock { display: inline-block; height: 100%; width: 0; vertical-align: middle }
.h_product_box .h_pro_list li .pro_wz { text-align: center; line-height: 30px; padding: 15px 0; }
.h_product_box .h_pro_list li .tlt { display: block; text-align: center; color: #666; font-size: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; -webkit-transition: all .25s; -moz-transition: all .25s; -ms-transition: all .25s; -o-transition: all .25s; transition: all .25s; padding: 0 5%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.h_product_box .h_pro_list li p { color: #999; font-size: 15px; }
.h_product_box .h_pro_list li:hover .pro_wz .tlt { color: #156353; }
/*.h_product_box .h_pro_list li:hover .pic:after { opacity: 1; background: rgba(0,0,0,.5) url(../images/view.png) center center no-repeat; }*/
.h_product_box .h_pro_list li:hover .pic img { transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); }
/*首页产品展示 结束*/

/*首页关于我们 开始*/
.h_about_box { width: 100%; background: url(../images/about_bg.jpg) no-repeat; overflow: hidden; min-height: 300px; position: relative; top: -30px; padding-bottom: 16px; }
.h_about_l { width: 30%; margin-left: 16%; margin-top: 60px; }
.h_about_bt b { font-size: 36px; color: #fff; }
.h_about_bt p { font-size: 16px; color: #fff; margin-top: 10px; }
.h_about_bt p span { display: inline-block; width: 60px; height: 4px; background: #156353; margin: 0 0 3px 3px; }
.h_about_con p { margin-top: 25px; color: rgba(255,255,255,.5); font-size: 15px; line-height: 27px; height: 220px; overflow: hidden; }
.h_about_con .about_more { width: 144px; height: 40px; background: #156353 url(../images/more_jt.png) no-repeat right center; line-height: 40px; padding-left: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin-top: 50px; }
.h_about_con .about_more a { color: #fff; font-size: 15px; }
.h_about_r{ width:51%;}
.h_about_img { width: 100%; height: 514px; position: relative; z-index: 2; }
.h_about_img img{ width:100%; height:100%;}
.h_about_video { background: #156353; height: 125px; width: 59%; position: absolute; right: 0; bottom: 2px; z-index: 1; }
.h_about_video:before { display: inline-block; content: ""; background: url(../images/video_xj.png); width: 43px; height: 125px; position: absolute; left: -43px; }
.h_about_video img { display: block; margin: 23px 26px; }
/*首页关于我们 结束*/

/*首页技术文章 开始*/
.h_article_box { margin-top: 20px; position: relative; overflow: hidden; }
.h_article_box .line1 { background: #ddd; height: 1px; top: 31px; position: absolute; width: 100%; }
.h_article_list { margin-top: 65px; min-height:300px;margin-bottom:65px;}
.h_article_list ul li { width: 31.3333%; margin-right: 3%; margin-bottom: 3%; float: left; background: #fafafa; border: 1px solid #ddd; padding: 30px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; position: relative; text-align: center; }
.h_article_list ul li:nth-child(3n+3) { margin-right: 0; }
.h_article_list ul li .art_ico { width: 62px; height: 62px; position: absolute; top: -30px; left: 45%; }
.h_article_list ul li .art_tlt a { display: block; margin-top: 30px; font-size: 20px; font-weight: bold; color: #333; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.h_article_list ul li span { display: block; margin: 10px 0 20px; font-size: 15px; color: #999; }
.h_article_list ul li p { font-size: 15px; color: #999; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; line-height: 24px; height:48px; }
.h_article_list ul li .art_more { width: 144px; height: 40px; background: #156353 url(../images/more_jt.png) no-repeat right center; line-height: 40px; padding-left: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin: 30px auto 0; text-align: left; }
.h_article_list ul li .art_more a { color: #fff; font-size: 15px; display:block; width:100%; height:100%; }
.h_article_list ul li:hover .art_tlt a { color: #156353; }
/*首页技术文章 结束*/

/*首页新闻资讯 开始*/
.h_news_box { width: 100%; min-height: 300px; padding: 60px 0 90px; background: #eaeaea url(../images/news_bg.jpg) no-repeat top center; margin-top: 20px; overflow: hidden; }
.h_news { background: #fff; padding: 40px 40px 100px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; min-height: 300px; overflow: hidden; margin-top: 30px; position: relative; }
.h_news .swiper-container { overflow: hidden; }
.h_news .swiper-button-prev, .h_news .swiper-button-next { width: 254px; height: 54px; position: absolute; cursor: pointer; top: auto; bottom: 40px; }
.h_news .swiper-button-prev { left: 30%; background: #156353 url(../images/news_jtl.png) no-repeat center center; }
.h_news .swiper-button-next { right: 31%; background: #b43842 url(../images/news_jtr.png) no-repeat center center; }
.h_news .swiper-slide{margin-bottom: 35px;border-bottom: 1px solid #ddd;}
.h_news .swiper-slide .news_tlt { height: 35px; line-height: 35px; }
.h_news .swiper-slide .news_tlt a { display: block; font-size: 20px; color: #333; background: url(../images/news_ico.png) no-repeat left center; padding-left: 30px; float: left; width: 75%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.h_news .swiper-slide .news_tlt span { display: block; float: right; font-size: 15px; color: #999; }
.h_news .swiper-slide p { font-size: 15px; color: #999; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; line-height: 26px; margin: 15px 0 25px; height:78px; }
.h_news .swiper-slide .news_tlt a:hover { color: #156353; }
.h_news .swiper-button-next:after,.h_news .swiper-rtl .swiper-button-prev:after{ display:none;}
.h_news .swiper-button-prev:after, .h_news .swiper-rtl .swiper-button-next:after{ display:none;}
.h_news .swiper-button-next.swiper-button-disabled, .h_news .swiper-button-prev.swiper-button-disabled{ opacity:1;}
/*首页